html[dir=rtl] .subheader-fixed {
    right: 0 !important;
    margin-left: 0 !important;
    margin: 0 !important;
}

html[dir=rtl] .subheader,
html[dir=rtl] .subheader + div {
    margin: 0 !important;
}

html[dir=rtl] .langSelector ul li a {
    background-position: 92% 45%;
}

html[dir=rtl] .easySlider-full .cmContentList,
html[dir=rtl] .easySlider-full .cmContentItem {
    margin: 0;
	padding: 0;
	background: none;
}

html[dir=rtl] .cmEasySlider .contentButton .fa:before {
    content: "\f053";
}

html[dir=rtl] .navigationContainer .proxia-column .breadcrumb,
html[dir=rtl] .navigationContainer .proxia-column{
	float: right;
}

html[dir=rtl] ul.cmRelatedList > li, ul.cmResourceList > li,
html[dir=rtl] ul.cmContentList > li,
html[dir=rtl] ul.cmContentMultipleList > li {
    padding-right: 15px;
	padding-left: 0;
    background-position: 100% 24px;
}

html[dir=rtl] .sidebarMenu .cmContentLink,
html[dir=rtl] .sidebarMenu li .cmMenuTitle {
    padding: 10px 35px 10px 15px;
}

html[dir=rtl] .sidebarMenu .cmContentLink:before,
html[dir=rtl] .sidebarMenu li .cmMenuTitle:before{
    right: 15px;
    content: "\f053";
}

html[dir=rtl] .form-control-full .control-label{
    text-align: right;
}

html[dir=rtl] .cmGlossaryTitle{
    text-align: right;
}

html[dir=rtl] .prefooter .footerMenu ul li:not(.itemTitle) {
	margin: 0 18px 0 0px;
}